.f14pix {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
}
.border01 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	border: 1px solid #CCCCCC;



}
.border02 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	border: 1px solid #006699;



}
.f14pix130p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 130%;
}
a:hover {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #FF3300;
}
.f12pix {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
.f13pix {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
}
.border03 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	border: 1px solid #FF6600;
}
.border04p130 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	border: 1px solid #006699;
	line-height: 130%;
}
.back01 {
	background-attachment: scroll;
	background-image: url(pict/company_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
}
.back02 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	background-attachment: scroll;
	background-image: url(pict/company_03.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.border02_130p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	border: 1px solid #006699;
	line-height: 130%;
}
.border01_130p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	border: 1px solid #CCCCCC;
	line-height: 130%;
}
.border03_130pCopy {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	border: 1px solid #CC3300;
	line-height: 130%;
}
.f12pixwhite {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #FFFFFF;
}
.border04 {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	border: 1px solid #999999;
}
.border04p130b {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 14px;
	border: 1px solid #006699;
	line-height: 130%;
	color: #993300;
}
.f14pix130pb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 130%;
	color: #993300;
}
.border05p12 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	border: 1px solid #999999;
	line-height: 130%;
	color: #009900;
}
.f14pix130pg {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 130%;
	color: #006600;
}
.f13pix130pg {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #EA8C00;
	background-color: #FFFFFF;
}
.border01_13px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	border: 1px solid #CCCCCC;
	line-height: 130%;
	color: #003333;
}
.f13pixwhite {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 130%;
	color: #FFFFFF;
}
.f13yellow {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #FFFF00;
}
.f13black {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #000000;
}
.f14yellow {


	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 130%;
	color: #FFFF00;
}
.f13pixwhitebup {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #FFFFFF;
	background-image: url(pict/student_bg04.jpg);
	background-repeat: no-repeat;
}
.border12px {

	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	line-height: normal;
}
.f13pix130p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 130%;
}
.border02_13px {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	border: 1px solid #666666;
	line-height: 130%;
}
.border03_13px {


	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	border: 1px solid #666666;
	line-height: 130%;
}
.f13bwn {


	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #800040;
}
.f13red {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #F00;
}
.f13redb {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #F00;
	font-weight: bold;
}


.border04_13px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	border: 1px solid #666666;
	line-height: 130%;
	color: #666666;
}
.f13pix130pb {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #990000;
}
.f14pix130pg {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 130%;
	color: #EA8C00;
	background-color: #FFFFFF;
}
.f13pixwhite_no_line {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
}
.bar01 {
	margin-left: 35px;
	margin-bottom: 20px;
}
.text02 {
	margin-left: 295px;
	font-size: 13px;
	margin-top: 10px;
}




.kinen {
    width: 80%;
    border: 1px solid #d20300;
    box-sizing: border-box;
    margin:40px auto 40px;
}

.kinen_banner {
    width: 90%;
    margin: 50px auto 20px;
    background: #ffa400;
    position: relative;
    padding: 10px 0px 5px;
    border-radius: 10px;
}

.kinen_banner h3 {
    color: #ff7200;
    text-shadow: 1px 3px 0px #ffffff;
    font-size: 40px;
    position: absolute;
    top: -30px;
    left: 20px;
    margin: 0px;
}

.kinen_banner p {
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: 2px;
}

.kinen_banner p span {

}

.kinen_table {
    margin-bottom: 30px;
    color: #6c716a;
}

.kinen_table tbody tr {}

.kinen_table tbody tr th {
    vertical-align: top;
    font-weight:normal;
}

.kinen_table tbody tr td {}

